ApiV1V1.pathfinderservice
ListSupportedChains
ListSupportedChains returns a list of supported chains
POST
/v1.PathfinderService/ListSupportedChainsConnect-Protocol-Version*1Define the version of the Connect protocol
Value in
1Connect-Timeout-Ms?Connect-Timeout-MsDefine the timeout, in ms
- body
A generic empty message that you can re-use to avoid defining duplicated empty messages in your APIs. A typical example is to use it as the request or the response type of an API method. For instance:
service Foo { rpc Bar(google.protobuf.Empty) returns (google.protobuf.Empty); }Success
- response
chain_ids*array<string>curl -X POST 'https://example.com/v1.PathfinderService/ListSupportedChains' \ -H 'Connect-Protocol-Version: 1' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "chain_ids": [ "string" ]}